declare const goBackMenuItemInjectable: import("@ogre-tools/injectable").Injectable<{
    kind: "clickable-menu-item";
    parentId: string;
    id: string;
    orderNumber: number;
    label: string;
    keyboardShortcut: string;
    onClick: () => void;
}, import("../../application-menu-item-injection-token").ApplicationMenuItemTypes, void>;
export default goBackMenuItemInjectable;
